# Class ManifestRequestStartEvent

#### Hierarchy

- ManifestEvent
  - ManifestRequestStartEvent

#####
Index

### Constructors

constructor

### Properties

manifestInfo
type

## Constructors

### constructor

- new ManifestRequestStartEvent(manifestInfo): ManifestRequestStartEvent

- #### Parameters

  - manifestInfo: ManifestInfo

  #### Returns ManifestRequestStartEvent

  Inherited from ManifestEvent.constructor

## Properties

### `Readonly` manifestInfo

manifestInfo: ManifestInfo

Inherited from ManifestEvent.manifestInfo

### `Readonly` type

type: "manifestrequeststart" = Events.ManifestRequestStart

Overrides ManifestEvent.type